function vw_shopping_mall_open_tab(evt, cityName) {
    var vw_shopping_mall_i, vw_shopping_mall_tabcontent, vw_shopping_mall_tablinks;
    vw_shopping_mall_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_shopping_mall_i = 0; vw_shopping_mall_i < vw_shopping_mall_tabcontent.length; vw_shopping_mall_i++) {
        vw_shopping_mall_tabcontent[vw_shopping_mall_i].style.display = "none";
    }
    vw_shopping_mall_tablinks = document.getElementsByClassName("tablinks");
    for (vw_shopping_mall_i = 0; vw_shopping_mall_i < vw_shopping_mall_tablinks.length; vw_shopping_mall_i++) {
        vw_shopping_mall_tablinks[vw_shopping_mall_i].className = vw_shopping_mall_tablinks[vw_shopping_mall_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});